Subject: RE:Message from Walmart.com Customer: Where is my order, 200012168920455 #Ref 20240727003223663
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 29 Jul 2024 08:15:24 -0700

Hello Loretta / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012168920455and PO 108920919367200.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 777623350673.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Loretta Ramsey wants to connect with you for the order below:

Customer Order Number:  200012168920455

Purchase Order No:  108920919367200

Reason for Contact:  Where is my order

Item name/number:  Madison Park Essentials Full Size Comforter Sets, 9 Pieces Bedding Set Full, Botanical Bed in a Bag Down Alternative Bed Set with Side Pockets, Yellow/1413628390

Customer Message:

This order says it will be delivered today but FedEx says you have not delivered the package for shipment and only a label has been created. Could you please let me know the status of this order. thank you

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team